[Session]
mode = start

[DIContainer]
filename = "/modules/admin/usermanage/customer/dicon.ini"

;[Auth]
;mode = 

[Action]
auth          = "ref:Auth"
c_member      = "ref:member"
c_consumer    = "ref:consumer"
c_seller      = "ref:seller"
session       = "ref:Session"
c_pref        = "ref:pref"
c_secquestion = "ref:secquestion"
l_crypt       = "ref:crypt"

title = "ユーザー情報 マスタメンテ"